/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*.page-id-2042 #header-outer {display: none}
.page-id-6625 #header-outer {display: none}


html body #header-outer[data-transparent-header="true"].transparent, body #header-outer {
  border-bottom: 0!important;
  box-shadow: none!important;
}*/

/* FIL ARIANE MENU */
p#breadcrumbs {
    display: none !important;
}

/* CACHER MENU - MENTIONS LEGALES + EN CONSTRUCTION + LP Projet Voiture sans P*/

.page-id-3750 #header-space , .page-id-3750 #header-outer {
display:none;
}

.page-id-5837 #header-space , .page-id-5837 #header-outer {
display:none;
}

.page-id-6330 #header-space , .page-id-6330 #header-outer {
display:none;
}

.page-id-6330 #footer-space , .page-id-6330 #footer-outer {
display:none;
}

.page-id-6625 #header-space , .page-id-6625 #header-outer {
display:none;
}

.page-id-7315 #header-space , .page-id-7315 #header-outer {
display:none;
}

.page-id-3 #header-space , .page-id-3 #header-outer {
display:none;
}


/* Espacement footer 
body[data-bg-header="true"] .container-wrap {
    padding-bottom: 0px !important;
}*/

/* Google Captcha V3 HIDE */
/*.grecaptcha-badge { visibility: hidden; }*/

/* QUOTE - Témoignage */
blockquote {
    font-size: 16px;
    line-height: 26px;
}

/*.nectar_single_testimonial[data-style="bold"] p {
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
}

.nectar_single_testimonial .title, .testimonial_slider blockquote .title {
	opacity: 1 !important;
}*/

/* PORTFOLIO */

.portfolio-items .col .work-item.style-2 {
	border-radius: 15px;
}

body.material .portfolio-items[data-ps="9"] .col img {
	border-radius: 15px;
}

/* Titre Entreprise 
.portfolio-items .work-info .vert-center h3 {
    font-size: 30px;
	font-weight: bold;
}*/
/* Paragraphe Mots Clés */
/*.portfolio-items .work-info .vert-center p {
	padding-left: 50px;
	padding-right: 50px;
}*/

/*.light h1, .light h2, .light h3, .light h4 {
	color: #f3f3f3;
}

.light p {
	color: #bfbfbf;
}*/

.bottom_controls {
	background-color: #1c2026;
}

/* LP CREATEUR DE CONTENU 
.page-id-4807 #header-space , .page-id-4807 #header-outer {
display:none;
}

.page-id-5496 #header-space , .page-id-5496 #header-outer {
display:none;
}

.page-id-6271 #header-space , .page-id-6271 #header-outer {
display:none;
}*/

/* TEXT WITH ICON 
.iwithtext .iwt-text {
    padding-left: 50px;
    line-height: 20px;
}*/

/* H1-H3 COLOR 
h1, h3 {
  color: #ffffff !important;
}*/